/* 
    Document   : delivery
    Created on : 07-Dec-2012, 13:12:57
    Author     : Asif Javed <asif.javed@onefunction.co.uk>
    Description:
        Purpose of the stylesheet follows.
*/

h1 {
    margin-top: 0px;
    line-height: 26px;
}


li p 
{
    margin-top: 0px;
}

.claims,
.liability,
.illegalMatter,
.riskStorage,
.finishedGoods,
.suppliedbySeller,
.retentionTitle,
.proofVariations,        
.other_materials,
.electronic_files,
.delivery,
.payment,
.definations 
{
    list-style: lower-alpha;
}

h3 { margin-left: 10px;}